## org.python.core
Class InternalTables1

    java.lang.Object
      org.python.core.InternalTables
          org.python.core.InternalTables1

Direct Known Subclasses:
  InternalTables2

Deprecated. Java1 no longer supported.

    public class InternalTables1

extends InternalTables

Nested Class Summary

Nested classes/interfaces inherited from class org.python.core.InternalTables
`InternalTables._LazyRep`

Constructor Summary
`InternalTables1()` Deprecated.

Method Summary
`void` `_beginCanonical()` Deprecated.
`void` `_beginLazyCanonical()` Deprecated.
`void` `_beginOverAdapterClasses()` Deprecated.
`void` `_beginOverAdapters()` Deprecated.
`void` `_flush(PyJavaClass jc)` Deprecated.
`void` `_flushCurrent()` Deprecated.
`java.lang.Object` `_next()` Deprecated.

Methods inherited from class org.python.core.InternalTables
`_doesSomeAutoUnload, _forceCleanup`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InternalTables1

    public InternalTables1()

  Deprecated.

Method Detail

### _beginCanonical

    public void _beginCanonical()

  Deprecated.
  Specified by:
    `_beginCanonical` in class `InternalTables`

### _beginLazyCanonical

    public void _beginLazyCanonical()

  Deprecated.
  Specified by:
    `_beginLazyCanonical` in class `InternalTables`

### _beginOverAdapterClasses

    public void _beginOverAdapterClasses()

  Deprecated.
  Specified by:
    `_beginOverAdapterClasses` in class `InternalTables`

### _beginOverAdapters

    public void _beginOverAdapters()

  Deprecated.
  Specified by:
    `_beginOverAdapters` in class `InternalTables`

### _next

    public java.lang.Object _next()

  Deprecated.
  Specified by:
    `_next` in class `InternalTables`

### _flushCurrent

    public void _flushCurrent()

  Deprecated.
  Specified by:
    `_flushCurrent` in class `InternalTables`

### _flush

    public void _flush(PyJavaClass jc)

  Deprecated.
  Specified by:
    `_flush` in class `InternalTables`

Jython homepage